Lauri
Watts
lauri@kde.org
7 de Março de 2003
atlantik
6

# `atlantik`

Cliente de 'monopd' para o &kde;

    atlantik -h, --host  máquina  -p, --port  porto -g, --game  jogo Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &atlantik; é um cliente para o &kde; para os jogos de tabuleiro do tipo do Monopólio na rede do 'monopd'.

O intuito do jogo de tabuleiro 'atlantik' é adquirir terrenos nas cidades principais da Américas do Norte e da Europa, enquanto é um viajante transatlântico. Todos os modos de jogo são servidos pelo 'monopd', um servidor de jogos dedicado e desenhado para o &atlantik;. Um dos modos de jogo funciona tal-e-qual como o jogo de tabuleiro conhecido como Monopólio.

## Opções

### Opções do &atlantik;

`-h, --host` `máquina`

  Liga-se a esta máquina.

`-p, --port` `porto`

  Liga-se a este porto

`-g, --game` `jogo`

  Aderir a este jogo

## Veja Também

Está disponível alguma documentação mais detalhada em help:/atlantik (tanto pode indicar este URL no &konqueror;, como executar o ``khelpcenter` `help:/atlantik``).